/* CSS Document */

*{ padding:0; margin:0}
body{ font-size:12px; background:#d3d4d7; font-family:"ËÎÌå"; font-family:Arial, Helvetica, sans-serif;}
ul li{ list-style:none}
a{ text-decoration:none; color:#333333}
img{ border:0}
font{ font-size:12px}

.top{ background:url(images/BINBO_02.jpg) repeat-x; width:auto; height:101px; overflow:hidden;}
.logo{ width:1048px; margin:0 auto; height:83px; overflow:hidden;padding-top:18px;}
.logo p{ float:left; }
.logo span{ float:right}

.dh{ width:auto; height:38px;  background:#676767}
.dh1{ width:1048px; margin:0 auto; height:38px; }
.dh2 { width:820px; float:left}

.wrap_all{
	width:820px;
	position:relative;
	display:table; float:left;
}
#top{
	width:820px; float:left;
	position:relative;
}
.navwrap{
	height:38px;
	line-height:38px;
	position:absolute;
	font-size:14px;
	z-index:6;
	top: -10px; float:left
}
#top #nav11{
	float:left;
	height:38px;
	line-height:38px; 
 
}
#nav11,#nav11 ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:38px; float:left; 
	z-index:5; 
}
#top #nav11 a{
	height:38px;
	display:block; 	text-decoration:none; width:120px;
	text-align:center;
	line-height:38px; 
	outline:none;
	z-index:35; 
	position:relative;
	float:left; }
#top #nav11 ul a{
	line-height:33px; 
}
#top #nav11 li{
	float:left;
	position:relative;
	z-index:20;
	margin-top:10px;background:url(images/BINBO_13.jpg) no-repeat; width:128px; margin-right:6px; display:inline;
}
#top #nav11 li li{
	border-left:none;
	margin-top:0;
}
#top #nav11 ul{
	position:absolute;
	display:none;
	width:120px; 
	top:38px;

}
#top #nav11 li ul a{
	width:180px;
	height:auto;
	float:left;
	text-align:left; border-left:1px solid #dadada; border-right:1px solid #dadada;border-bottom:1px solid #dadada; background:#666666

}
#top #nav11 ul ul{
	top:auto;
	border-top:none;
}	
#top #nav11 li ul ul{
	left:0px;
	top:0px;
}
#top #nav11 li:hover ul ul,#top #nav11 li:hover ul ul ul,#top #nav11 li:hover ul ul ul ul{
  	display:none;
}
#top #nav11 li:hover ul,#top #nav11 li li:hover ul,#top #nav11 li li li:hover ul,#top #nav11 li li li li:hover ul{
	display:block;
}


.navwrap{

}
#top #nav11{
	
}
#top #nav11 a{
	color:#ffffff; font-size:14px; 
}
#top #nav11 ul {
	
	border-top:none;
}
#top #nav11 li ul a{
	 font-size:14px; font-weight:normal; color:#ffffff; padding-left:15px;
}
#top  #nav11 ul a,#top #nav11 ul li{
	background-color:#666666;
	background-image:none; 
}
#top  #nav11 ul a:hover,#top  #nav11 ul a:focus {
	background-color:#306da6;
	color:#ffffff;
}
#top  #nav11 a:hover,#top  #nav11 a:focus {
	color:#ffffff;
}
#top #nav11 .current_page_item a{
	color:#fff;
}
#top #nav11 .current_page_parent .current_page_item a,#top #nav11 .current_page_item ul a{

	border-left:none;
	background-image:none;
	color:#fff;
}
.page_item{ width:120px;  float:left}


.sousuo{ width:228px; float:right; padding-top:6px;}
.sou{ width:130px; height:25px; overflow:hidden; background:#ffffff; overflow:hidden; line-height:25px; padding-left:9px; padding-right:9px; float:left; border:0}
.suo{ width:79px; height:25px; float:left; overflow:hidden}

.gd{ width:1048px; margin:0 auto; height:35px; overflow:hidden; line-height:35px;}
.gdt{ background:url(images/BINBO_21.jpg) no-repeat; width:197px; height:35px; line-height:35px; float:left; color:#ffda10; font-size:14px; font-style:italic; text-align:center; font-weight:bold}
.qimo8{ overflow:hidden; width:821px; float:left; background:#ffda10; height:35px; border-left:15px solid #ffda10;border-right:15px solid #ffda10 }
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:35px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:35px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; line-height:35px; list-style:none; font-style:italic;margin-right:30px;color:#060606; font-size:14px; }

.bbmain{ width:1048px; margin:0 auto; overflow:hidden; height:auto; padding-top:18px; padding-bottom:28px;}
.nnml{ width:257px; float:left; padding-right:20px;}
.nnml1{ background:url(images/BINBO_24.jpg) no-repeat; width:257px; height:53px; overflow:hidden; float:left; color:#d0d1d6; font-size:21px; font-weight:bold; text-align:center; line-height:53px;}
.nnml2{ width:255px; float:left; border:1px solid #7a7878; overflow:hidden; height:auto; background:#f0eeee}
.nnml2 ul{ width:255px; float:left}
.nnml2 li{ width:255px; float:left; line-height:38px; height:38px; overflow:hidden;}
.nnml2 a{ color:#343434; font-size:14px; font-weight:bold}
.nn1{ width:237px; float:left; background:#f0eeee; height:38px; overflow:hidden; line-height:38px; padding-left:18px;}
.nn2{ width:237px; float:left; background:#d4d4d4; height:38px; overflow:hidden; line-height:38px; padding-left:18px;}
.con{ width:257px; height:89px; float:left; padding-top:15px; overflow:hidden}

.nnmr{ width:771px; float:left; height:auto; overflow:hidden}
.nnmr1{ width:725px; float:left; border:1px solid #7f7e7e; background:#f0eeee; padding:22px; color:#676767; font-size:14px; line-height:24px;}
.nnmr1 img{ float:left; margin-right:15px; display:inline}
.nnmr1 b{ font-size:25px; color:#4e4e4e; font-weight:bolder; line-height:36px;}.nnmr1 a{ color:#2935a3}

.nnmr2{ width:725px; float:left; border:1px solid #7f7e7e; background:#f0eeee; padding:10px 22px 5px 22px; margin-top:14px; display:inline}
.nnmr3{ width:725px; float:left;color:#4e4e4e}
.nnmr3 h3{ float:left; font-size:23px; color:#4e4e4e; font-weight:bolder; line-height:36px;}
.nnmr3 span{ float:right}
.nnmr3 a{color:#4e4e4e; font-weight:bolder; font-size:14px;line-height:36px;}
/*gundong*/

.rollBox {
clear:both;
margin:0;
width:725px; float:left; height:auto; overflow:hidden; padding-top:10px;

}
.rollBox .LeftBotton {

overflow:hidden;
float:left;
cursor:pointer; background:url(images/BINBO_32-41.jpg) no-repeat; width:22px; height:22px; margin-top:60px; display:inline
}
.rollBox .RightBotton {

overflow:hidden;
float:right;
cursor:pointer; background:url(images/BINBO_34-44.jpg) no-repeat; width:22px; height:22px; margin-top:60px; display:inline
}
.rollBox .Cont {
width:680px;
overflow:hidden; float:left
}
.rollBox .ScrCont {
width:10000000px;
}
.rollBox .Cont .pic {
width:170px;
float:left;
text-align:center;
margin:0;
}
.rollBox .Cont .pic img {
display:block;
margin:0 auto;
width:150px; height:150px; float:left; border:1px solid #b4afaf; padding:4px; background:#ffffff


}
.rollBox .Cont .pic p {
width:160px; text-align:left; height:196px; 
margin:0 auto; 

}

.rollBox .Cont .pic span{ width:160px;  height:36px;   float:left; text-align:center;  overflow:hidden ; line-height:26px;  color:#333333; font-size:14px; }

.Cont a:link, .rollBox .Cont a:visited {
color:#626466;
text-decoration:none;
}
.rollBox .Cont a:hover {
color:#f00;
text-decoration:underline;
}.rollBox #List1, .rollBox #List2 {
float:left;
}

.foot{ background:#7a7f8d; width:auto; height:164px; overflow:hidden}
.foot1{ width:1048px; margin:0 auto; height:159px; overflow:hidden; padding-top:20px; color:#e3e3e3; font-size:14px; line-height:22px;}
.foot1 dl{ width:1048px; float:left}
.foot1 dt{ width:718px; float:left}
.foot1 dd{ background:url(images/BINBO_55.jpg) no-repeat; width:280px; height:88px; float:left; padding:10px 10px 10px 40px;}

/**/
.banner{ width:auto; height:280px; background:url(images/n1.jpg) no-repeat top center; overflow:hidden}
.banner1{ width:auto; height:280px; background:url(images/n2.jpg) no-repeat top center; overflow:hidden}
.banner2{ width:auto; height:280px; background:url(images/n3.jpg) no-repeat top center; overflow:hidden}
.banner3{ width:auto; height:280px; background:url(images/n4.jpg) no-repeat top center; overflow:hidden}
.banner4{ width:auto; height:280px; background:url(images/n5.jpg) no-repeat top center; overflow:hidden}

.nei99{ width:769px; float:left; border:1px solid #7f7e7e; background:#ffffff; color:#676767; font-size:14px; line-height:24px;}

.nei1{ width:769px; float:left; border:1px solid #7f7e7e; background:#ffffff; color:#676767; font-size:14px; line-height:24px;}
.nei1 img{ float:left; margin-right:15px; display:inline}
.nei1 b{ font-size:25px; color:#4e4e4e; font-weight:bolder; line-height:36px;}.nnmr1 a{ color:#2935a3}
.nei2{ width:739px; float:left;color:#4e4e4e; padding:6px 15px 0 15px;line-height:36px; border-bottom:1px solid #333333}
.nei2 h3{ float:left; font-size:23px; color:#4e4e4e; font-weight:bolder; }
.nei2 p{ float:right}
.nei3{ width:739px; float:left; padding:15px; color:#333333;  height:425px}
.nei3 p{ width:739px; float:left; line-height:30px; font-size:16px;}
.nei3 h3{ font-size:20px; width:739px; float:left; line-height:40px;border-bottom:1px solid #333333; margin-bottom:10px; margin-top:10px; display:inline}

.nei4{ width:739px; float:left; padding:15px; color:#333333; font-size:14px; height:auto; overflow:hidden}
.nei4 p{ width:160px; float:left; height:198px; margin:12px; display:inline}
.nei4 img{ width:150px; height:150px; padding:4px; background:#ffffff; border:1px solid #999999; float:left}
.nei4 span{ width:158px; height:30px; line-height:30px; font-size:14px; color:#333333; text-align:center; float:left; border:1px solid #999999; background:#ffffff; margin-top:6px; display:inline; overflow:hidden}

.cs10{width:769px; height:29px; line-height:29px; float:left; text-align:center; padding-top:10px; padding-bottom:20px;}
.cs10 a{ width:auto; padding:2px 5px 2px 5px;  border:1px solid #666666; margin-left:3px; margin-right:3px; display:inline}

.nei5{ width:749px; float:left; padding:10px 10px 20px 10px; color:#333333; font-size:14px; height:auto; overflow:hidden}
.nei5 ul{ width:749px; float:left ; line-height:23px; padding-top:5px; padding-bottom:5px;}
.nei5 li{ float:left; background:url(images/dian.jpg) no-repeat left center; padding-left:10px; width:739px; line-height:23px; height:23px;}
.cs{ width:749px; float:left; padding-top:15px; padding-bottom:15px; overflow:hidden;}
.nei5 h3{ font-size:24px; float:left; width:749px; line-height:36px; border-bottom:1px solid #999999; padding-top:15px; margin-bottom:10px; display:inline; overflow:hidden;}
.nei6{ width:749px; float:left; height:auto; overflow:hidden}
.nei6 p{ float:left; width:208px; height:208px; padding:10px;}
.nei6 img{ width:200px; height:200px; padding:3px; border:1px solid #999999}
.nei7{ width:749px; float:left; height:auto; overflow:hidden; padding-top:20px;}
.nei8{width:729px; float:left; height:auto; overflow:hidden; padding:10px; text-align:center}
.nei8 h3{ width:729px; float:left; text-align:center; font-size:24px; line-height:48px; overflow:hidden}
.nei8 p{ width:729px; text-align:center; float:left; padding-bottom:10px;} 
.nei9{width:729px; float:left; height:auto; overflow:hidden; padding:10px;}
.nei9 a{ width:100px; line-height:25px; height:25px; float:left; border:1px solid #999999; text-align:center; margin-right:15px; display:inline}


.nei44{ width:739px; float:left; padding:15px; color:#333333; font-size:14px; height:auto; overflow:hidden}
.nei44 dl{ width:320px; float:left; border:1px solid #999999; padding:5px; margin:0px 17px 10px 17px; display:inline}
.nei44 dt{ width:120px; height:100px; float:left}
.nei44 dd{ width:200px; float:left}
.nei44 img{ width:100px; height:100px; float:left}
.nei44 h3{ font-size:18px; float:left; line-height:24px; width:200px;}
.nei44 span{ width:200px; float:left; padding-top:10px;}.nnn a{ width:120px; background:#003399; color:#FFFFFF; float:left; text-align:center; line-height:26px; height:26px;}